@charset "utf-8";

@font-face {
	font-family: "Nanum Barun Gothic";
	src: url("./images/NanumBarunGothic.eot");
	src: local(※), url("./images/NanumBarunGothic.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Nanum Barun Gothic";
	src: url("./images/NanumBarunGothicBold.eot");
	src: local(※), url("./images/NanumBarunGothicBold.woff") format("woff");
	font-weight: bold;
	font-style: bold;
}

.grayscale {
	filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
	filter: gray;
	-webkit-filter: grayscale(100%);
	-webkit-transition-duration: .8s;
	-moz-transition-duration: .8s;
	-ms-transition-duration: .8s;
	-o-transition-duration: .8s;
	transition-duration: .8s;
	-webkit-transition-property: -webkit-filter,opacity;
	-moz-transition-property: filter,opacity;
	-o-transition-property: filter,opacity;
	transition-property: filter,opacity
}
.grayscale.grayscale-fade {
	-webkit-transition: -webkit-filter .5s;
	-webkit-transition-duration: .8s;
	-moz-transition-duration: .8s;
	-ms-transition-duration: .8s;
	-o-transition-duration: .8s;
	transition-duration: .8s;
	-webkit-transition-property: -webkit-filter,opacity;
	-moz-transition-property: filter,opacity;
	-o-transition-property: filter,opacity;
	transition-property: filter,opacity
}
.grayscale-replaced.grayscale-fade svg {
	opacity: 1;
	-webkit-transition: opacity .5s ease;
	transition: opacity .5s ease;
	-webkit-transition-duration: .8s;
	-moz-transition-duration: .8s;
	-ms-transition-duration: .8s;
	-o-transition-duration: .8s;
	transition-duration: .8s;
	-webkit-transition-property: -webkit-filter,opacity;
	-moz-transition-property: filter,opacity;
	-o-transition-property: filter,opacity;
	transition-property: filter,opacity
}
.sub_tit a,.tdiv h2 a {
	font-size: 49px;
	color: #333
}
.search_list_wrap + .pagination {
	width: auto !important;
}
/* 화면크기 이미지 픽스 */
.article .imageblock, .article iframe {
	max-width: 100%
}
.article .imageblock img {
	max-width: 100%;
	height: auto !important
}
/* 화면크기 이미지 픽스 */
body{
	overflow-y : scroll;
}

body,button,h1,h2,h3,h4,h5,h6,input,select,td,textarea,th {
	font: 12px/1.5 Roboto,'Nanum Barun Gothic','돋움',dotum,Tahoma,AppleGothic,Sans-serif;
	color: #333
}

#main {
	display: none
}
.dimmed {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background-color: #000;
	-ms-filter: 'alpha(Opacity=50)';
	filter: alpha(opacity=50);
	opacity: .5
}

.tdiv h2 {
	margin-top: 50px;
	padding: 20px 50px 10px;
	border-bottom: 1px solid #E4E4E4;
	border-top: 1px solid #ddd
}

.content #contentWrap .tdiv h2,.pro-wrap>.tdiv h2 {
	margin-top: -10px;
	padding-left: 50px;
	padding-right: 50px
}

.preloader {
	background: #fff url(./images/preloader.gif) 40% center no-repeat
}

#preLoader {
	display: none;
	position: fixed;
	top: 0;
	left: 261px;
	bottom: 0;
	z-index: 9999;
	width: 100%;
	background-color: #fff;
	text-align: center
}

.pro-wrap .protect_p {
	margin-top: 150px;
	margin-bottom: 20px;
	text-align: center
}

.pro-wrap .protect_i_w {
	margin-bottom: 150px;
	text-align: center
}

.pro-wrap .protect_i_w .button {
	display: inline-block;
	width: 50px;
	height: 20px;
	margin-right: 10px;
	margin-left: 10px;
	padding: 7px 5px 3px;
	border: 1px solid #eee;
	background-color: #333;
	font-size: 11px;
	color: #fff;
	text-align: center;
	vertical-align: middle
}

#ttMenubarInnerWrap,
.search_tit {
	display: none
}

.pro-wrap .protect_i_w label {
	margin-right: 10px;
	font-size: 11px;
	color: #bbb;
	vertical-align: middle
}

.cb_date {
	margin-left: 5px
}

#localog .tx,#taglog .tx {
	padding: 10px 50px
}

#localog h3,#taglog h3 {
	padding-bottom: 10px;
	padding-left: 50px;
	padding-right: 50px;
	border-bottom: 1px solid #E4E4E4;
	font-size: 60px;
	font-weight: 700;
	color: #333
}

#localog a,#taglog a {
	margin-right: 3px;
	padding: 3px;
	background-color: #f1f1f1;
	line-height: 3;
	color: #999;
	text-decoration: none
}

.search_list_wrap {
	visibility: hidden
}

hr {
	display: none
}

.btn {
	display: block;
	overflow: hidden;
	border: 0;
	cursor: pointer
}

blockquote,body,button,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,select,td,textarea,th,ul {
	margin: 0;
	padding: 0
}

fieldset,img {
	border: 0
}

dl,li,menu,ol,ul {
	list-style: none
}

blockquote,q {
	quotes: none;
	position: relative;
	padding: 30px;
	margin: 10px;
}

blockquote:before,q:before {
	content: '';
	position: absolute;
	top:0;
	left: 0;
	width: 24px;
	height: 20px;
	background: url(./images/bl_before.png) 0 0 no-repeat;
}

blockquote:after,q:after {
	content: '';
	position: absolute;
	bottom:0;
	right: 0;
	width: 24px;
	height: 20px;
	background: url(./images/bl_after.png) 0 0 no-repeat;
}

button,input,select,textarea {
	vertical-align: middle
}

button {
	border: 0;
	background-color: transparent;
	cursor: pointer
}

a {
	color: #333;
	text-decoration: none
}

a:active,a:hover {
	text-decoration: none
}

address,caption,cite,code,dfn,em,var {
	font-style: normal;
	font-weight: 400
}

#masonry {
	position: relative
}

.blind {
	visibility: hidden;
	overflow: hidden;
	position: absolute;
	top: -1px;
	left: -1px;
	width: 1px;
	height: 1px;
	font-size: 0;
	line-height: 0
}

.gotoTop {
	display: none;
	position: fixed;
	right: 50px;
	bottom: 50px;
	z-index: 15000;
	width: 50px;
	height: 50px;
	text-align: right
}

.header {
	position: fixed;
	top: 0;
	left: -240px;
	bottom: 0;
	z-index: 100;
	width: 500px;
	border-right: 1px solid #ddd;
	background: #fff;
	box-shadow: 0 0 3px rgba(240,240,240,.5)
}

.header .title {
	margin: 0 30px;
	padding-bottom: 75px;
	border-bottom: 1px solid #E4E4E4
}

.header .title .logo {
	display: block;
	padding-top: 75px
}

.header .title .logo a {
	font-size: 25px;
	color: #000
}
.header .title .logo a .image {
	display: none;
}
.header .title .logo a .text {
	display: none;
	font-size: 25px;
	color: #000
}
.header .title .logo.image a .image {
	display: inline;
}
.header .title .logo.text a .text {
	display: inline;
}

.header .category {
	margin-left: 30px;
	margin-right: 30px
}

.header .category_list {
	overflow: hidden;
	width: 170px;
	/*height: 168px;*/
	padding: 30px 10px;
	border-bottom: 1px solid #E4E4E4
}

.header .category_list ul li a {
	display: block;
	padding: 0 10px;
	border-bottom: 1px solid #F8F8F8;
	font-size: 11px;
	line-height: 2.5em;
	color: #494949;
	text-decoration: none
}

.header .category_list ul li a:hover {
	background: #000;
	color: #fff
}

.search_wrap {
	margin-top: 25px;
	border: 1px solid #DADADA
}

.search_form input {
	width: 100%;
	height: 30px;
	border: none;
	background: 0 0;
	/* line-height:30px; */
	font-size: 11px;
	color: #000;
	vertical-align: middle;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	/* background-color: #fff !important; */
}

.search_form button {
	display: none;
	visibility: hidden;
	width: 0;
	height: 0
}

.content {
	position: relative;
	margin-left: 260px;
	background: #fff
}

.article_list {
	overflow: hidden
}

.article_list li {
	overflow: hidden;
	float: left;
	position: relative;
	height: 220px
}

.article_list li.vimeo::before {
position: absolute;
bottom:28px;
left:0;
content: "";
width: 20px;
height: 20px;
background: url(./images/ico_play.png) -20px -20px no-repeat;
z-index: 10;
}

.article_list li.youtube::before {
position: absolute;
bottom:28px;
left:0;
content: "";
width: 20px;
height: 20px;
background: url(./images/ico_play.png) -20px 0 no-repeat;
z-index: 10;
}
.article_list li.soundcloud::before {
position: absolute;
bottom:28px;
left:0;
content: "";
width: 20px;
height: 20px;
background: url(./images/ico_play.png) -20px -40px no-repeat;
z-index: 10;
}

.article_list li .mask {
	z-index: 1
}

.copy {
	clear: both;
	font-size: 10px;
	color: #666;
	text-align: right
}

.title_wrap {
	width: 100%;
	overflow: hidden;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 8800;
}
.title_wrap .section_title {
	width: 100%;
	box-sizing: border-box;
	overflow: hidden;
	padding: 5px 5px 0;
	text-align: left;
	word-break: break-all
}

.title_wrap .section_link {
	padding: 0 5px 5px;
}
.title_wrap .section_link .date {
	display: inline-block;
	vertical-align: top;
	padding: 0 2px;
	background: url(./images/bg_white8.png);
	font-size: 9px;
	color: #444
}
.title_wrap .section_link .date img {
	display: none
}
.title_wrap .section_link .comment_num {
	display: none
}

.title_wrap .section_title a .tit {
	display: inline-block;
	padding: 0 2px;
	background: url(./images/bg_white8.png);
	box-sizing: border-box;
	max-width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.title_wrap .section_title a,
.title_wrap .section_link {
	font-size: 12px;
	font-weight: 700;
	color: #333;
	text-align: left;
	text-decoration: none
}

.title_wrap.origin {
	overflow: hidden;
	position: static;
	left: 0;
	bottom: 0;
	z-index: 8800;
}
.title_wrap.origin .section_title {
	padding: 5px;
	position: absolute;
	top: -30px;
	right: 0;
	left: 0;
	background: url(./images/bg.png);
	color: #fff;
}
.title_wrap.origin .section_title a .tit {
	display: inline-block;
	padding: 0 2px;
}

.title_wrap.origin .section_link {
	padding: 0 5px 5px;
}
.title_wrap.origin .section_link .date {
	padding: 0 2px;
	background: none;
	font-size: 9px;
	color: #fff;
	font-weight: lighter
}
.title_wrap.origin .section_link .date img {
	display: inline;
	width: 10px;
	height: 10px;
	vertical-align: middle;
	margin-right: 2px;
}
.title_wrap.origin .section_link .comment_num {
	display: block;
	;font-size: 9px;
	color: #fff;
	font-weight: lighter
}
.title_wrap.origin .section_link .comment_num img {
	display: inline;
	width: 10px;
	height: 10px;
	vertical-align: middle;
	margin-right: 2px;
}

.title_wrap.origin .section_title a .tit {
	background: none;
	word-wrap: break-word;
}
.title_wrap.origin .section_title a,
.title_wrap.origin .section_link {
	color: #fff;
	font-weight: normal;
}
.title_wrap.origin .section_link {
	padding: 5px;
	position: absolute;
	bottom: -30px;
	right: 0;
	left: 0;
	background: url(./images/bg_gray.png);
	color: #fff;
}

.view_more {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 28px;
	height: 28px;
	margin-top: -14px;
	margin-left: -14px
}

.comment_num {
	float: right;
	text-align: left
}

.comment_num img {
	margin-right: 3px;
	vertical-align: middle
}

.mask a {
	display: block;
	width: 100%;
	height: 100%;
}
.mask iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.mask img {
	display: block;
	width: 100%;
	height: auto;
}

.search_tit p {
	padding: 15px 35px;
	font-size: 11px;
	font-family: 'Nanum Gothic';
	color: #666;
	text-align: left
}

.search_list_wrap {
	overflow: hidden
}

.trackback {
	margin-top: 20px;
	padding: 20px;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee
}

.trackback ol li h4 {
	margin-bottom: 10px
}

.article {
	padding-top: 20px;
	padding-left: 50px;
	padding-right: 50px
}

.pagination {
	overflow: hidden;
	padding: 20px 50px;
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.pagination .wrap {
	display: inline-block;
	text-align: center
}

.pagination a {
	display: inline-block;
	float: left;
	width: 29px;
	height: 29px;
	line-height: 29px;
	font-weight: 700;
	text-align: center
}

.pagination a+a {
	margin-left: 5px
}

.pagination a span {
	display: block;
	width: 29px;
	height: 29px;
	background: url(./images/btn_pagi.png) no-repeat;
	line-height: 29px;
	text-align: center
}

.pagination a span.selected {
	background: url(./images/btn_pagi_active.png) no-repeat;
	font-weight: 700;
	color: #fff
}

.wrap_secret {
	margin-top: 10px
}

.wrap_secret label {
	margin-left: 2px
}

input[type=checkbox] {
	display: none
}

input[type=checkbox]+.ch_rep {
	display: inline-block;
	width: 21px;
	height: 21px;
	border: 0;
	border-radius: 0;
	background: url(./images/ico_checkbox.png) no-repeat;
	background-size: 21px auto;
	vertical-align: top;
	-webkit-appearance: none
}

input[type=checkbox]:checked+.ch_rep {
	background-position: 0 -21px
}

.wrap_secret {
	position: relative
}

.wrap_secret input {
	width: 13px;
	height: 13px;
	vertical-align: bottom
}

.wrap_secret input+.ch_rep {
	position: absolute;
	top: 0;
	left: 0
}

.wrap_secret label {
	position: relative;
	z-index: 1;
	padding-left: 27px;
	font-family: Domine,'Nanum Gothic','돋움',dotum,Tahoma,AppleGothic,Sans-serif;
	font-weight: 400;
	color: #bbb;
	vertical-align: middle
}

.pagination .interword {
	display: inline-block;
	float: left;
	width: 29px;
	height: 29px;
	line-height: 29px;
	font-weight: 700;
	text-align: center
}

#nextPage,#prevPage {
	background: url(./images/btn_pagi.png) no-repeat;
	font-size: 10px;
	font-family: dotum
}

#nextPage.no-more-next,#prevPage.no-more-prev {
	display: none
}

.sub_tit {
	margin-top: 50px;
	padding: 20px 50px 10px;
	border-bottom: 1px solid #E4E4E4;
	border-top: 1px solid #ddd
}

.entry:first-child .sub_tit {
	margin-top: -10px;
	padding-left: 50px;
	padding-right: 50px
}

.ect {
	overflow: hidden;
	padding-right: 50px;
	padding-left: 50px
}

.ect a,.ect span {
	display: block;
	float: left;
	margin: 10px 0 0 0;
	padding-right: 5px;
	font-size: 11px;
	color: #aaa
}

.ect a:first-child {
	padding-left: 0
}

.article .another_category {
	padding: 10px 0;
	border-left: 0;
	border-right: 0
}

.article .another_category th {
	background-color: #fff
}

.cb_wrt .commentWrite {
	position: relative;
	padding: 20px 50px;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee
}
.entry .cb_wrt .commentWrite {
	margin-top: 50px;
}
.cb_wrt .commentWrite .t_login {
	margin-bottom: 10px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #FF1F00;
	font-size: 11px;
	padding-bottom: 5px;
	display: inline-block;
	border-bottom: 1px solid #F60;
}

.cb_wrt .write_item p {
	margin-top: 5px
}

.cb_wrt .write_item p.first {
	margin-top: 0
}

input {
	width: 150px;
	height: 20px;
	padding: 5px;
	border: 1px solid #eee;
	border-radius: 5px
}

.cb_wrt .write_item p label {
	margin-right: 10px;
	font-size: 11px;
	color: #bbb;
	vertical-align: middle
}

.cb_wrt .write_text {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px dotted #eee
}

.cb_wrt .write_text textarea {
	width: 100%;
	height: 100px;
	border: 1px solid #eee;
	border-radius: 5px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box
}

.cb_wrt .secretWrap {
	margin: 5px 0
}

.cb_wrt .secretWrap label {
	color: #bbb
}

.cb_wrt .sdiv {
	padding-bottom: 5px;
	text-align: center
}

.cb_wrt .sdiv a {
	display: inline-block;
	width: 15%;
	min-width: 135px;
	height: 50px;
	border-radius: 2px;
	background: #000;
	line-height: 50px;
	color: #7E7E7E;
	text-align: center;
	cursor: pointer
}

input[type=email],input[type=password],input[type=text],select,textarea {
	border-color: #DDD #F1F1F1 #F1F1F1 #DDD;
	border-radius: 3px;
	background: #F9F9F9;
	/* padding:10px; */
	color: #515151;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px
}

.cb_wrt .sdiv {
	margin-top: 20px
}

.cb_wrt .secretWrap+.sdiv {
	margin-top: 0
}

.cb_comment_area {
	overflow: hidden;
	margin-top: 10px;
	padding: 20px 50px;
	border-bottom: 1px dotted #f3f3f3;
	background: #fff
}

.cb_info_area {
	overflow: hidden
}

.cb_info_area .cb_section {
	float: left
}

.cb_info_area .cb_section2 {
	float: right;
	margin-right: 20px
}

.cb_info_area .cb_section2 span {
	margin-left: 5px
}

.cb_thumb_off {
	border-top: 1px dotted #fff
}

.cb_thumb_off .cb_thumb_off .cb_comment_area {
	padding: 20px 0 0 20px;
	border-top: 1px solid #ddd;
	background-color: #f5f5f5
}

.cb_dsc_comment {
	padding-bottom: 15px;
	padding-top: 5px
}

.hx.cmt a {
	color: #999
}

.cmt {
	padding-left: 50px;
	padding-right: 50px
}

.sidebar_wrap {
	float: left;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 249px;
	border-right: 1px solid #ddd;
	background: #000
}

.header_wrap {
	float: right;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 250px
}

#sidebar {
	display: block;
	overflow: hidden;
	float: left;
	width: 250px;
	height: 100%;
	padding: 30px;
	box-sizing: border-box
}

#sidebar .section {
	float: left;
	width: 140px;
	padding: 20px;
	border-top: 1px solid #1B1B1B;
	border-bottom: 1px solid #0C0C0C
}

#sidebar .section h2 {
	padding-bottom: 10px;
	color: #C2C2C2
}

#sidebar .section .tx p,#sidebar .section ul,#sidebar .section ul a {
	font-size: 11px;
	color: #6F6F6F;
	text-decoration: none
}

.sns {
	overflow: hidden
}

.sns li {
	float: left;
	margin-right: 10px
}

.header_util {
	position: relative;
	overflow: hidden;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 25px;
	padding-top: 25px;
	border-top: 1px solid #DADADA;
}

.header_util li {
	float: left;
	margin-right: 10px;
	width: 14px;
	height: 16px;
}

.header_util li a {
	display: block;
	width: 14px;
	height: 16px;
}
.header_util li a img{
	display: block;
	width: 14px;
	height: 16px;
}


#iscroll ul > li > ul > li ul {
display: none
}

#iscroll ul > li > ul > li {
display: block
}

#iscroll ul > li > ul > li {
position: relative
}

#iscroll ul > li > ul > li .sub_arrow {
position: absolute;
top: 3px;
right: 0;
width: 20px;
height: 21px;
border: none;
text-align: center;
padding:0;
z-index: 30;
background: url(./images/bg_arrow.png) right  9px no-repeat;
}

#iscroll ul > li > ul > li .sub_arrow.active {
	background: url(./images/bg_arrow.png) right  -92px no-repeat;
}

@media all and (min-width: 319px) and (max-width:768px) and (-webkit-min-device-pixel-ratio:1.5) {
	body {
		overflow-x:hidden;
		-webkit-overflow-scrolling: touch
	}
	.entry, .cb_module, #taglog, #localog, .pro-wrap,.pagination {
		width: 100%;
	}
	.cb_wrt .commentWrite {
		padding: 20px
	}
	#preLoader {
		top: 0
	}
	.preloader {
		background: #fff url(./images/preloader.gif) center center no-repeat;
		background-size: 200px auto
	}
	.header {
		visibility: hidden;
		top: 0;
		left: 0;
		z-index: 10000;
		width: 300px;
		border: none;
		background: #2B2B2B;
		box-shadow: none
	}
	#preLoader {
		left: 0
	}
	#preLoader img {
		margin-left: -200px
	}
	.cb_comment_area {
		padding: 5px 20px 20px
	}
	.sidebar_wrap {
		display: none
	}
	.header_wrap {
		overflow: hidden;
		float: none;
		position: relative;
		bottom: 0;
		width: 100%;
		height: 100%;
		border-bottom: 1px solid #CECECE
	}
	.header .title {
		display: none;
		margin: 0;
		padding: 0 20px
	}
	.header .title .logo {
		padding-top: 20px;
		padding-bottom: 13px;
		padding-right: 40px
	}
	.header .category_list {
		width: 240px;
		/*height: 320px;*/
		padding: 10px;
		border-bottom: none
	}
	.search_form input {
		width: 200px;
		margin-left: 20px;
		padding: 0 10px;
		background: 0 0;
		color: #fff
	}
	.tistorytoolbar {
		display: none
	}
	.search_tit p {
		padding: 15px 18px
	}
	.sns {
		right: 0;
		left: inherit;
		margin-right: 30px
	}
	.content {
		width: 100%;
		margin: 0
	}
	.article_list li {
		float: none;
		top: 0;
		margin: 0 auto
	}
	.tdiv .sub_tit, .tdiv h2,
	.entry:first-child .tdiv .sub_tit {
		margin: 0;
		padding: 50px 20px 20px
	}

	.content #contentWrap .tdiv h2, .pro-wrap>.tdiv h2 {
		margin: 0;
		padding: 50px 20px 20px
	}

	.cb_info_area .cb_section2 {
		float: right;
		margin-right: 10px;
	}
	.cb_info_area .cb_section2 span {
		margin-left: 3px;
		font-size: 10px;
	}


	.sub_tit a, .tdiv h2 a,
	.tdiv .sub_tit a {
		font-size: 24px;
		line-height: 1.2em;
	}

	.article,.cmt,.ect {
		padding: 0 20px
	}
	.tdiv .ect {
		padding: 0 20px 10px
	}
	.gotoTop {
		right: 10px;
		bottom: 30px
	}
	.header .category {
		margin: 0 20px;
		padding-top: 70px
	}
	.btn_menu {
		visibility: visible;
		position: fixed;
		top: 0;
		right: 0;
		width: 40px;
		height: 40px;
		padding: 11px 10px 7px;
		border-radius: 0;
		background: #000;
		box-sizing: border-box;
		-webkit-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out
	}
	.btn_menu span {
		display: block;
		width: 20px;
		height: 4px;
		margin-bottom: 3px;
		border-radius: 1px;
		background: #fff;
		-webkit-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out
	}
	.btn_close .bar_2 {
		visibility: hidden;
		opacity: 0
	}
	.btn_close .bar_1 {
		-ms-transform: translateY(7px) rotate(-45deg);
		-webkit-transform: translateY(7px) rotate(-45deg);
		transform: translateY(7px) rotate(-45deg)
	}
	.btn_close .bar_3 {
		-ms-transform: translateY(-7px) rotate(45deg);
		-webkit-transform: translateY(-7px) rotate(45deg);
		transform: translateY(-7px) rotate(45deg)
	}
	.tdiv .sub_tit {
		padding: 20px
	}

	.article .imageblock,.article .imageblock img {
		max-width: 100% !important
	}
	.article .imageblock img {
		height: auto !important
	}
	.pagination a {
		width: 20px;
		line-height: 20px;
		height: 20px;
		margin-bottom: 8px;
	}
	.pagination a span {
		width: 20px;
		border-radius: 3px;
		background: none;
		border: 1px solid #ddd;
		line-height: 20px;
		height: 20px;
	}

	#nextPage,#prevPage {
		border-radius: 3px;
		background: none;
		border: 1px solid #eee
	}
	.pagination a span.selected {
		border-radius: 3px;
		background: #363636
	}
	.pagination a+a {
		margin-left: 5px
	}
	.pagination {
		padding: 20px 20px 10px 20px
	}
	.header .category_list ul li a {
		padding: 0 10px;
		border-bottom: 1px solid #222;
		line-height: 2.5em;
		font-size: 14px;
		color: #E9E9E9;
		font-weight: 300;
	}
	.header .category_list ul li a:hover {
		background: none;
		color: #fff;
	}
	.search_wrap {
		position: absolute;
		top: 0;
		right: 30px;
		left: 30px;
		margin-top: 25px;
		border: 1px solid #636363;
		border-radius: 20px;
		background: #525252;
		box-shadow: 3px 3px 5px #424242 inset
	}
	.header_util {
		/*overflow: hidden;*/
		position: relative;
		/*bottom: 30px;*/
		margin-top: 0;
		padding-bottom: 30px;
		border-top: none;
		z-index: 100;
	}

	.section_title {
		position: relative;
		padding: 17px;
		padding-left: 70px;
	}
	.section_title a {
		display: block
	}

	.entry, .cb_module, #taglog, #localog, .pro-wrap,
	.pagination {
		width: auto;
	}

	.title_wrap.origin .section_title {
		padding: 5px;
		position: absolute;
		top: 0px;
		right: 0;
		left: 0;
		background: url(./images/bg.png);
		color: #fff;
	}
	.title_wrap.origin .section_link {
		padding: 5px;
		position: absolute;
		bottom: 0px;
		right: 0;
		left: 0;
		background: url(./images/bg_gray.png);
		color: #fff;
	}
	#iscroll ul > li > ul > li .sub_arrow {
	position: absolute;
	top: 3px;
	right: 0;
	width: 30px;
	height: 30px;
	border: none;
	text-align: center;
	padding:0;
	z-index: 30;
	background: url(./images/bg_arrow_m.png) right  13px no-repeat;
	}
	#iscroll ul > li > ul > li .sub_arrow.active {
		background: url(./images/bg_arrow_m.png) right  -88px no-repeat;
	}
}


@media all and (min-height: 200px) and (max-height:768px) {
	.header .title {
		padding-bottom:30px
	}
	.header .title .logo {
		padding-top: 30px
	}
	.sns {
		display: none
	}
}

@media \0screen {
	input[type=checkbox] {
		display: inline-block
	}
	input[type=checkbox]+.ch_rep {
		display: none
	}
	.wrap_secret label {
		padding-left: 3px
	}
	.header .category_list ul li a:hover {
	background: #fff;
	color: #000;
	}
	#iscroll ul > li > ul > li .sub_arrow {
		background: url(./images/cate_arr.png) 0 0 no-repeat;
	}
	#iscroll ul > li > ul > li .sub_arrow.active {
		background-position: 100% 0;
	}

@media all and (min-width: 319px) and (max-width:768px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio:1.5) {
	.header .category_list {
		width:240px;
		height: 120px;
		padding: 10px;
		border-bottom: none
	}
	.header_util {
		display: none !important
	}
}
